Subject: Re: 3.1 Kickstart and NetBSD
To: None <>
From: John Vrolijk <>
List: amiga
Date: 12/07/1994 08:16:50
I'm using 3.1 in Rom on my modified A500+.
My system is 'recognized' as being an A1200, yet the system works ok for me.
No problems whatsoever.
I'm using the GVP Gforce Combo 030.

I'm still using the 1.0beta release with loadbsd 2.7 however...